/*------------------------------------------------------------------------------
 * Common styles
 *----------------------------------------------------------------------------*/
.Error{
  color: red;
}

.CommonButton{
  background-color: #666;
  font-weight: bold;
  color: white;
  border: 1px solid #204647;
  font-size: 12px;
}

.CommonTextBox,
.CommonTextArea{
  width: 23.4em;
  border: 0px solid #ee7f00;
  border-bottom:1px solid white;
  background-color: #ececed;
  padding: 2px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: top;   /* considered for "required"-marks */
}
.HalfSizedControl {
width: 11.7em;
}

.CommonTable{
  border: 1px solid #DEDEDE;
  border-collapse: collapse;
}

.Required{
  font-size: 1.5em;
  font-weight: bold;
  color: red;
  margin: 0px 0px 0px 7px;  
}

.MailForm table.MailFormTable
{
  border-collapse: collapse;
  margin-bottom:1.0em;
}

#content #middleCol .MailForm table.MailFormTable h3 {
  margin:0 0 0.8em 0;
  padding:0;
  font-size:1.0em;
  line-height:1.4em;
  font-weight:bold;
}


.MailForm table.MailFormTable td{
  padding: 1px;
  font-size:1.1em;
  line-height:1.4em;
}

.MailForm td.Key{
  width: 12.0em;
}

.HeadlineCells{
  background-color: #99CCCC;
  font-weight: bold;
  border-left: 1px solid white;
  padding: 2px 5px 2px 5px;
}

.HighlightedText{
  color: #034943;
  font-size: 1.3em;
  font-weight: bold;
}

p.HighlightedParagraph,
div.HighlightedParagraph{
  background-color: #D1E8F6;
  color: black;
  padding: 3px 10px 3px 10px;
}



#tarifRechnerContainer {
     margin:0 auto;
  font-size:1.2em;
  line-height:1.4em;
}
#tarifRechnerContainer #tarifRechnerArt {
     margin:0;
}

#tarifRechnerContainer #tarifRechnerArt table tr td {
  font-size:0.8em;
}


#tarifRechnerContainer #tarifRechnerArt input[type=text],
#tarifRechnerContainer .tarifRechnerArt input[type=text] {
  font-size:1.2em;
  line-height:1.4em;
  background-color: #ececed;
  padding: 2px;
  margin:0 0 2px 0;
  font-size: 12px;
  border:0;
  font-family: Arial, Helvetica, sans-serif;
}
input.backStart,
#tarifRechnerContainer #tarifRechnerArt input[type=submit],
#tarifRechnerContainer .tarifRechnerArt input[type=submit] {
  background-color: #666;
  font-weight: bold;
  color: white;
  border: 1px solid #204647;
  font-size: 12px;
  margin:5px 0 10px 0;
}
#tarifRechnerContainer .tarifUSicht {
     font-size:11px;
     border:1px solid #DEDEDE;
     margin-bottom:1.0em;
}
#tarifRechnerContainer .TarifGreen {
     background:#e8afa5;
}
#tarifRechnerContainer .beschreibung {
     font-size:10px;
     border-bottom:1px solid #DEDEDE;
}


/* wasseranalyse */
body.wasseranalyse {
  margin:0;
  padding:0;
  font-family: Arial, sans-serif;
    font-size: 100%;
  color: #58595a;
    font-style: normal;
    line-height: normal;
}
body.wasseranalyse input[type=text],
body.wasseranalyse select {
  font-size:1.2em;
  line-height:1.4em;
  background-color: #ececed;
  padding: 5px;
  font-size: 12px;
  border:0;
  font-family: Arial, Helvetica, sans-serif;
}
body.wasseranalyse select {
  width:360px;
	padding: 10px;
}
body.wasseranalyse p,
body.wasseranalyse div#nummerfeld {
  margin:0 0 1.0em 0;
  padding:0;
//  font-size:1.2em;
//  line-height:1.4em;
  font-size:1.0em;
  line-height:1.2em;
}
body.wasseranalyse h2 {
  margin:0 0 0.8em 0;
  padding:0;
//  font-size:1.8em;
  font-size:1.6em;
  line-height:0.8em;
  font-weight:normal;
}
table.analyseparameter {
  padding:2px;
  border:1px solid #ececed;
//  font-size:1.2em;
//  line-height:1.4em;
  font-size:1.0em;
  line-height:1.2em;
}
table.analyseparameter tr,
table.analyseparameter tr td {
  padding:2px;
}
table.analyseparameter tr.headbg {
  background-color: #d1d1d1;
}
table.analyseparameter tr.bg1 {
  background-color: #ececed;
}

@media screen and (max-width: 800px) {
table.analyseparameter {
font-size:0.8em;
line-height:1.1em;
}
}


/* online-service - anmeldung / abmeldung */
div#anmeldungStromDiv,
div#anmeldungGasDiv,
div#anmeldungWasserDiv {
  display:none;
}
tr#anmeldungUserCopy {
  display:none;
}


/* bestellung strom gas */
div.formPathDiv {
  width:59.0em;
  height:2.4em;
}
div.formPath {
  float:left;
  margin:0 0.1em 0 0;
  padding:0.2em;
  width:9.9em;
  border:1px solid #C0C0C0;
  line-height:1.1em;
  font-size:1.1em;
  background-color:#C0C0C0;
}
div.formPath span.pathBig {
  display:block;
  float:left;
  font-size:245%;
  line-height:1.0em;
  color:#666666;
}
div#privFormTwo,
div#privFormThree,
div#privFormFour,
div#privFormFive {
  display:none;
}
div.pathAktiv {
  background-color:#ee7f00;
  color:#ffffff;
  border:1px solid #ee7f00;
}
div.pathAktiv  span.pathBig {
  color:#ffffff;
}

textarea#outputSummary {
  width: 48.2em;
  height:56.0em;
  border: 0px solid #ee7f00;
  background-color: #ececed;
  padding: 2px;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: top;
}


div.MailForm form input.CommonButton {
cursor:pointer;
}


/* terminanfrage */
select.selectTerminAnfrage {
background-color: #ECECED;
padding: 2px;
font-size: 12px;
line-height:1.5em;
font-family: Arial, Helvetica, sans-serif;
border:0;
width:23.8em;
}
#content #middleCol div.MailForm p {
font-size: 1.0em;
line-height: 1.4em;
margin: 0 0 1em;
padding: 0;
}








/* include für stylesheets tarifrechner 
	funktioniert nicht, deshalb css-include in modul
@import url("jquery-ui.css");
*/

/* eigenes zum tarifrechner */
div.tarifrechnerInputDiv {
margin:2.5em 0 3.0em 0;
padding:2.5em 0 0 0;
border-top:1px solid #bcbcbc;
width:100%;
}
div.tarifrechnerInputDiv .amountInput {
border:0;
width:80px;
margin-left:40px;
text-align:center;
}
div.tarifrechnerInputDiv .amountSubmit {
position:relative;
float:right;
}
div.tarifrechnerInputDiv span.lblRadio {
display:block;
position:relative;
float:left;
}
div.tarifrechnerInputDiv input[type=radio] {
position:relative;
float:left;
margin:0 0 0 1.2em;
padding:0;
}



/* typo3 6.2 powermail */
form.powermail_form {
margin:0 0 1.0em 0;
padding:0;
font-size:1.2em;
line-height:1.4em;
}
form.powermail_form,
form.powermail_form fieldset {
margin:0;
padding:0;
border:0;
}
form.powermail_form h3,
form.powermail_form legend {
display:none;
}
div.powermail_fieldwrap_text,
div.powermail_fieldwrap_html {
margin:1.0em 0 1.0em 0;
padding-bottom:0.6em;
}
div.powermail_check_outer div.powermail_check_inner {
position:relative;
float:left;
margin-right:3.0em;
}
div.powermail_fieldwrap label.powermail_label {
display:block;
position:relative;
float:left;
width:12.0em;
}
div.powermail_fieldwrap label.powermail_label span.mandatory {
display:block;
position:relative;
float:right;
color:red;
font-weight:bold;
margin-right:0.3em;
}
div.powermail_fieldwrap {
margin-bottom:2px;
}
div.powermail_fieldwrap input[type=text],
div.powermail_fieldwrap input[type=email],
div.powermail_fieldwrap textarea {
width: 23.4em;
border: 0px solid #ee7f00;
border-bottom:1px solid white;
background-color: #ececed;
padding: 2px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
vertical-align: top;   /* considered for "required"-marks */
}
div.powermail_fieldwrap input[type=checkbox] {
position:relative;
float:left;
margin-bottom:0.6em;
margin-right:0.6em;
}
div.powermail_fieldwrap input[type=submit] {
background-color: #666;
font-weight: bold;
color: white;
border: 1px solid #204647;
font-size: 12px;
width:120px;
margin:0.4em 0 0.8em 0;
}


div.powermail_fieldwrap select {
width: 23.6em;
border: 0px solid #ee7f00;
border-bottom:1px solid white;
background-color: #ececed;
padding: 2px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
vertical-align: top;   /* considered for "required"-marks */
}
/* aqua academy */
div#powermail_fieldwrap_164,
div#powermail_fieldwrap_165 {
height:2.8em;
}
fieldset.powermail_fieldset_8 div.powermail_check_outer div.powermail_check_inner {
position:relative;
float:none;
height:2.2em;
}



/*tarifrechner 102015*/
div#tarifrechner102015 {
color:white;
//max-width:440px;
width:210px;
}
div#tarifrechner102015 img.contentPage {
display:none;
}
div#tarifrechner102015 img.startPage {
display:block;
}

div#tarifrechner102015 {
background-color:#ef7f01;
border:1px solid #ef7f01;
border-radius: 8px;
padding:2%;
}
#content #middleCol div#tarifrechner102015 h2,
#content div#tarifrechner102015 h2 {
font-size:2.2em;
}
#content #middleCol div#tarifrechner102015 p.tRech,
#content div#tarifrechner102015 p.tRech {
font-size:1.6em;
line-height:1.5em;
}
div#tarifrechner102015 img.imgResponse {
width: 438px;
max-width: 100%;
height: auto;
position:relative;
margin:0 auto;
}
div#tarifrechner102015 div.tarifrechnerInputDiv {
margin:1.5em 0 1.0em 0;
padding:1.0em 0 0 0;
border-top:0px solid #bcbcbc;
overflow:auto;
}
div#tarifrechner102015 input.amountInput {
font-size:1.1em;
width:165px;
border-radius: 5px;
padding:2px 4px 2px 4px;
background-color:white;
color:#9d9d9d;
}
div#tarifrechner102015 input.amountSubmit {
font-size:1.2em;
border-radius: 5px;
padding:2px 4px 2px 4px;
background-color:white;
color:#ef7f01;
border:0;
}
div#tarifrechner102015 .ui-widget-content {
border:0;
}
div#tarifrechner102015 div.tarifrechnerInputDiv input[type="radio"] {
margin: 0 0.3em 0 0;
}


div#contentTypo3 div#tarifrechner102015 {
color:#58595a;
width:440px;
//width:210px;
}
#content #middleCol div#contentTypo3 div#tarifrechner102015 h2 {
font-size:1.8em;
}
#content #middleCol div#contentTypo3 div#tarifrechner102015 p.tRech {
font-size: 1.2em;
line-height: 1.4em;
}

div#contentTypo3 div#tarifrechner102015 img.contentPage {
display:block;
}
div#contentTypo3 div#tarifrechner102015 img.startPage {
display:none;
}
div#contentTypo3 div#tarifrechner102015 {
background-color:white;
border:0;
border-radius:none;
padding:0;
}
div#contentTypo3 div#tarifrechner102015 input.amountInput {
font-size:12px;
border-radius:0;
background-color: #ececed;
text-align: center;
color:black;
}
div#contentTypo3 div#tarifrechner102015 input.amountSubmit {
font-size:12px;
border-radius:0;
background-color: #666;
border: 1px solid #204647;
color: white;
font-weight: bold;
margin-top:-3px;
}
div#contentTypo3 div#tarifrechner102015 .ui-widget-content {
border: 1px solid #aaaaaa;
}


#powermail_fieldwrap_145 {
margin-top:80px;
margin-bottom:20px;
z-index:1000;
}


/** drucken button **/
.ce_hyperlink a {
background: #ee7f04;
border-color: #ee7f04;
min-width: 190px;
display: inline-block;
padding: 12px 20px;
margin-bottom: 15px;
cursor: pointer;
transition: all 0.2s ease-out 0s;
width: auto;
color: #fff;
font-weight: bold;
text-align: center !important;
position: relative;
transition-property: all;
transition-duration: 0.2s;
font-size: 0.9rem;
text-decoration: none;
}
.ce_hyperlink a:hover {
background-color: #5C5A5B;
color: #ffffff;
border-color: #5C5A5B;
}